
#stacks_in_74_page15 {
	border: solid #000000;
	border-width: 0px 0px 4px 0px;
	padding: 0px 0px 8px 0px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_95_page15 {
	height: 20px;
}
#stacks_in_67_page15 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_67_page15 .stacks_right {
	float:right;
	width:48%;
}